[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads up for rawhide users: if you missed an update, you're stuck



On Thu, 26 Feb 2009 20:15:49 +0200 (EET)
Panu Matilainen <pmatilai laiskiainen org> wrote:

> On Thu, 26 Feb 2009, Jason L Tibbitts III wrote:
> 
> > Just a note to rawhide users who don't update every day: if you
> > missed the upgrade to rpm-4.6.0-8.fc11, you now cannot read many
> > (and soon all) packages in rawhide, including the current version
> > of the rpm package.  I believe there was a two day window to do
> > this, so if you haven't updated since Tuesday you might be stuck.
> >
> > To get going again, visit koji and manually download the -8 packages
> > for your arch, update them manually, and then let yum update you the
> > rest of the way.
> > http://koji.fedoraproject.org/koji/buildinfo?buildID=83804
> 
> This is just totally bogus.
> 
> Rpm 4.6.0 final, which has been in rawhide since Februare 6th, and 
> recently submitted to F10 as update can handle the new packages just
> fine. Only the 4.6.0-rcX versions cant cope.

Yeah, so anyone with rawhide before Feb 6th who has not updated needs
to take this step to upgrade to a rpm 4.6.0 final package that was
built before we switched to the new 256sha support that can understand
that. 

So, not a small window, just anyone who is slacking and hasn't updated
since Feb 6th. ;) 

>  	- Panu -

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]